PHP Manual
Prev |  | Next

# zend_cmp_unicode_and_literal

zend_cmp_unicode_and_literal -- ...

## Description

#include <zend_unicode.h>

int zend_cmp_unicode_and_literal ( UChar* ustr, int32_t ulen, char* str, int32_t slen )

...

## Parameters

`ustr`

  ...

`ulen`

  ...

`str`

  ...

`slen`

  ...

## Return Values

...

Prev | Home | Next
zend_clear_exception | Up | zend_cmp_unicode_and_string